{
  "arch": "arm64",
  "build": "h12f7ac0_4",
  "build_number": 4,
  "depends": [
    "libcxx >=12.a0",
    "libllvm11 11.1.0 h12f7ac0_4",
    "llvm-tools 11.1.0 h12f7ac0_4",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "Apache-2.0 WITH LLVM-exception",
  "license_family": "Apache",
  "name": "llvmdev",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1629741682419,
  "version": "11.1.0"
}